[Personalization]
Background=/usr/share/paperde/background/default.svg
AutoDetect=true
UIMode=0
WallpaperPosition=1

[Plugins]
PluginPaths=
SelectedPlugins=/usr/lib/coreapps/plugins/libsystem.so, /usr/lib/coreapps/plugins/libnetspeeds.so, /usr/lib/coreapps/plugins/libbattery.so, /usr/lib/coreapps/plugins/libbacklight.so, /usr/lib/coreapps/plugins/libpactlqt.so, /usr/lib/coreapps/plugins/libweather.so

[DockBar]
AutoHide=false
Anchor=Bottom
EdgeHeight=15
ShowDuration=150
HideDuration=1000
IconSize=@Size(32 32)
Favourite=@Invalid()

[Manager]
MaxAutoRestartLimit = 5
